Version 0.0.2

# ion-md-input
A material design inspired text input for Ionic Framework

## Usage
```
<ion-md-input placeholder="Name" hightlight-color="energized" type="text"></ion-md-input>
```
You can use any attribute that angular provides.

```
  ng-model=""
  [name=""]
  [required=""]
  [ng-required=""]
  [ng-minlength=""]
  [ng-maxlength=""]
  [ng-pattern=""]
  [ng-change=""]
  [ng-trim=""]
```

## Install
```
bower install ion-md-inputs
```

Reference both the js and css file.

And the angular module as a dependency

```
angular.module('ionicApp', ['ionic', 'ionMdInput'])
```
##Demo

Talk is cheap, where's the code...

[Demo of the input](http://codepen.io/mhartington/pen/xbgVjb?editors=010)
